
   

   sym.$('.center-wrapper').css("overflow","hidden");

   slideCount = 1;
   //cambiar según el número de slides
   var numOfSlides = 2;

   if (slideCount <= 1){ 
   sym.setVariable("slideCount", 1);
   sym.$('bt_back').hide();
   }

   sym.getSymbol("slide_"+slideCount).play(0);
   sym.showSlide = function (slideDirection){
   	slideCount = slideCount + slideDirection;
      sym.getComposition().getStage().stop("slide_"+slideCount);
      sym.getSymbol("slide_"+slideCount).play(0);
   	//Beyond 22, change to 1
   	if (slideCount < numOfSlides){ 
   	sym.$('bt_next').show();
   	}
   	if (slideCount == numOfSlides){
   	slideCount = numOfSlides;
   	sym.$('bt_next').hide();
   	} 
   	if (slideCount <= 1){ 
   	sym.setVariable("slideCount", 1);
   	sym.$('bt_back').hide();
   }else{
   sym.$('bt_back').show();
   }
   }
   //se definen las variables de los simbolos

   var btNext = sym.getSymbol("bt_next").$("hotspot_area_next");
   var btBack = sym.getSymbol("bt_back").$("hotspot_area_back");
   // Mostrar un elemento

   // Mostrar un elemento 


   btBack.bind("click", function() {

   // Silenciar todas las pistas de audio de la composición. Establecer el silencio en “false” para desactivar 
   $("audio").prop("muted", true);

   if (slideCount > 1){ 
   	sym.getComposition().getStage().showSlide(-1);
   }
   });
   btBack.bind("mouseup", function() {
   sym.getSymbol("bt_back").stop("up");
   });
   btBack.bind("mouseout", function() {
   sym.getSymbol("bt_back").stop("normal");
   });

   btBack.bind("mousedown", function() {
   sym.getSymbol("bt_back").stop("down");
   });

   btBack.bind("mouseover", function() {
   sym.getSymbol("bt_back").stop("over");
   });

   btNext.bind("click", function() {
   // Silenciar todas las pistas de audio de la composición. Establecer el silencio en “false” para desactivar 
   $("audio").prop("muted", true);
   	sym.getComposition().getStage().showSlide(1);
   });
   btNext.bind("mouseup", function() {
   sym.getSymbol("bt_next").stop("up");
   });
   btNext.bind("mouseout", function() {
   sym.getSymbol("bt_next").stop("normal");
   });

   btNext.bind("mousedown", function() {
   sym.getSymbol("bt_next").stop("down");
   });

   btNext.bind("mouseover", function() {
   sym.getSymbol("bt_next").stop("over");
   });

